<?xml version="1.0"?>
<ConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SiteName>科兴网络开发</SiteName>
  <SiteTitle>KesionICMS 基于.NET(C#) 2.0</SiteTitle>
  <Domain />
  <InstallDir>/</InstallDir>
  <WebLogo>/images/logo.png</WebLogo>
  <FSOIndex>index.aspx</FSOIndex>
  <CacheTime>0</CacheTime>
  <SpecialFsoTF>0</SpecialFsoTF>
  <DefaultUpFileSize>10240</DefaultUpFileSize>
  <DefaultUpFileType>png|gif|jpg|bmp|doc|wav|swf|rar</DefaultUpFileType>
  <WebMaster>科兴</WebMaster>
  <OfficialInfo>123</OfficialInfo>
  <SiteKey>A9EFC-75A9B-95B29-6C58B-5512A</SiteKey>
  <CopyRight>Powered By KesionICMS V2.0 正式版 www.kesion.com inc.福建·漳州科兴信息技术有限公司版权所有 © 2006-{$GetCurrYear} &lt;br /&gt; 
软著登字第126518号 登记号2009SR00339 工商注册号:350602100002211 税务登记号:350602666863734 闽ICP备06009871号 

</CopyRight>
  <MetaKeyWords>&lt;meta name="Keywords" content="cms,cms系统,asp,asp系统,系统,文章系统,新闻系统,网站管理系统,内容管理系统,科汛cms官方,网站管理,科汛在线考试系统NET版,科汛在线电子商务系统"/&gt;</MetaKeyWords>
  <MetaDescript>&lt;meta name="Description" content="漳州科兴信息技术有限公司(KESION™)是CMS行业最流行的网站建设解决方案提供商之一。专业提供电子商务网站建设、在线考试系统网站建设、企业网站建设、教育及行业门户网站建设解决方案等于一体的高新技术企业。公司拥有自主知识产权品牌产品KesionCMS、KesionEShop、KesionEdu、KesionICMS、KesionIMALL及KesionIExam等系统。" /&gt;</MetaDescript>
  <IndexTemplate>{$TemplateDir}/网站首页.html</IndexTemplate>
  <SpecialIndexTemplate>{$TemplateDir}/专题页/专题首页.html</SpecialIndexTemplate>
  <UserIndexTemplate>{$TemplateDir}/user/会员首页.html</UserIndexTemplate>
  <ApiAutoCreateUser>1</ApiAutoCreateUser>
  <ApiDefaultGroupID>2</ApiDefaultGroupID>
  <SearchTemplate>{$TemplateDir}/全站搜索模板.html</SearchTemplate>
  <RwriteExtension>.aspx</RwriteExtension>
  <AutoCreateIndexTime>30</AutoCreateIndexTime>
  <PKIndexTemplate>{$TemplateDir}/PK模板/index.html</PKIndexTemplate>
  <PKContentTemplate>{$TemplateDir}/PK模板/pk.html</PKContentTemplate>
  <PKMoreTemplate>{$TemplateDir}/PK模板/more.html</PKMoreTemplate>
  <UserSystemTF>1</UserSystemTF>
  <UserBindDomain />
  <UserAllowRegTF>1</UserAllowRegTF>
  <EnabledRegField>group,detail,email,mobile,question,repassword</EnabledRegField>
  <UserRegVerifyTF>1</UserRegVerifyTF>
  <UserEmailMutiRegTF>1</UserEmailMutiRegTF>
  <UserMinChar>4</UserMinChar>
  <UserMaxChar>20</UserMaxChar>
  <NoAllowRegUserName>kesion|admin</NoAllowRegUserName>
  <UserLoginVerifyTF>1</UserLoginVerifyTF>
  <UserMutiLoginTF>1</UserMutiLoginTF>
  <UserPerMinLogin>0</UserPerMinLogin>
  <UserPerMinLoginAddScore>0</UserPerMinLoginAddScore>
  <UserRegAddMoney>0</UserRegAddMoney>
  <UserRegAddScore>0</UserRegAddScore>
  <UserRegAddPoint>0</UserRegAddPoint>
  <ScoreToPointRate>2</ScoreToPointRate>
  <ScoreToEdaysRate>0</ScoreToEdaysRate>
  <MoneyToPointRate>0</MoneyToPointRate>
  <MoneyToEdaysRate>0</MoneyToEdaysRate>
  <PointName>科汛币</PointName>
  <PointUnit>个</PointUnit>
  <ThumbsWidth>250</ThumbsWidth>
  <ThumbsHeight>0</ThumbsHeight>
  <WaterMarkType>0</WaterMarkType>
  <WaterMarkTxt>Www.Kesion.Com</WaterMarkTxt>
  <WaterMarkFontName>04b_21</WaterMarkFontName>
  <WaterMarkFontSize>14</WaterMarkFontSize>
  <WaterMarkFontColor>#FF0033</WaterMarkFontColor>
  <WaterMarkFontBgColor>#333300</WaterMarkFontBgColor>
  <WaterMarkFontStyle>Bold</WaterMarkFontStyle>
  <WaterMarkPic>/UploadFiles/2009-10/admin/WDAYK128991830249062500.jpg</WaterMarkPic>
  <WaterMarkTransParence>8</WaterMarkTransParence>
  <WaterMarkStatus>9</WaterMarkStatus>
  <SmtpServer>smtp.exmail.qq.com</SmtpServer>
  <SmtpPort>25</SmtpPort>
  <MailFrom>service@kesion.com</MailFrom>
  <MailUserName>service@kesion.com</MailUserName>
  <MailPassWord>aa123321</MailPassWord>
  <TemplateDir>Template</TemplateDir>
  <UpFileDir>UploadFiles</UpFileDir>
  <FormFsoDir>html/form/2013</FormFsoDir>
  <ADFsoDir>html/AD/JS</ADFsoDir>
  <JSFsoDir>JS</JSFsoDir>
  <InitialDataPerDay>1</InitialDataPerDay>
  <LabelChineseLenTF>0</LabelChineseLenTF>
  <AutoCreateJSTime>0</AutoCreateJSTime>
  <IsShowMarketing>1</IsShowMarketing>
  <AdminDir>Admin</AdminDir>
  <EnableSiteManageCode>0</EnableSiteManageCode>
  <SiteManageCode>8888</SiteManageCode>
  <AdminExpireTime>2000</AdminExpireTime>
  <AdminKeyBoardTF>0</AdminKeyBoardTF>
  <NeedVerifyCodePage>login.aspx,user/userreg.aspx</NeedVerifyCodePage>
  <EnableSMS>1</EnableSMS>
  <SendSMSInterval>10</SendSMSInterval>
  <SendSMSSign>【KESION】</SendSMSSign>
  <SpecialFsoDir>html/Special</SpecialFsoDir>
  <ShowAreaLeval>3</ShowAreaLeval>
  <RefreshPauseNum>0</RefreshPauseNum>
  <RefreshPauseTime>0</RefreshPauseTime>
  <RemoteAnnexTF>0</RemoteAnnexTF>
  <FtpServerIP>img.kesion.com</FtpServerIP>
  <FtpServerPort>21</FtpServerPort>
  <FtpServerUserName>user</FtpServerUserName>
  <FtpServerPassWord>pass</FtpServerPassWord>
  <FtpRemoteAnnexDir>/</FtpRemoteAnnexDir>
  <FtpRemoteAnnexUrl>http://img.kesion.com</FtpRemoteAnnexUrl>
  <FtpRemoteAnnexSize>0</FtpRemoteAnnexSize>
  <FtpDeleteLocalFile>0</FtpDeleteLocalFile>
  <ShopBindDomain />
  <GroupBuyBindDomain />
  <ShopProvinceID>26</ShopProvinceID>
  <ShopCityID>236</ShopCityID>
  <ShopCountyID>498</ShopCountyID>
  <ShopOrderPrefix>KS</ShopOrderPrefix>
  <ShopPayPrefix>OP</ShopPayPrefix>
  <ShopDefaultPic>/admin/images/nopic.gif</ShopDefaultPic>
  <ShopThumbWidth>300</ShopThumbWidth>
  <ShopThumbHeight>300</ShopThumbHeight>
  <ShopPictureWidth>1000</ShopPictureWidth>
  <ShopPictureHeight>1000</ShopPictureHeight>
  <ShopAllowVisitorsToBuy>0</ShopAllowVisitorsToBuy>
  <ShopPictureAddWaterMark>1</ShopPictureAddWaterMark>
  <ShopTaxTF>0</ShopTaxTF>
  <ShopTax>6</ShopTax>
  <ShopTemplates>{$TemplateDir}/商城系统/购物车.html#{$TemplateDir}/商城系统/订单信息.html#{$TemplateDir}/商城系统/订购成功.html#{$TemplateDir}/商城系统/品牌首页.html#{$TemplateDir}/商城系统/品牌详细.html#{$TemplateDir}/商城系统/抢购首页.html#{$TemplateDir}/商城系统/团购首页.html#{$TemplateDir}/商城系统/团购内容页.html#{$TemplateDir}/商城系统/团购购物车.html#{$TemplateDir}/商城系统/团购订单成功.html#{$TemplateDir}/商城系统/商城首页.html#{$TemplateDir}/商城系统/团购选择城市.html#{$TemplateDir}/商城系统/往期团购.html#{$TemplateDir}/商城系统/商品比较.html#{$TemplateDir}/商城系统/积分兑换首页.html#{$TemplateDir}/商城系统/预约码申请.html##########################0#78d745271ac3aa8c#1#10|2§200|25§500|60§1000|100#1#1#0#¥#元#一口价</ShopTemplates>
  <ShopExpressInfo>漳州市科兴信息技术有限公司§小陈§福建省漳州市§363000§12365245865§4000080263§漳州§§§§</ShopExpressInfo>
  <GroupBuyChangeCityTF>1</GroupBuyChangeCityTF>
  <ShopNewOrderSms>2</ShopNewOrderSms>
  <ShopNewOrderMobile>1360000000000</ShopNewOrderMobile>
  <ShopNewOrderEmailTF>0</ShopNewOrderEmailTF>
  <ShopNewOrderReceiveEmail>service@kesion.com</ShopNewOrderReceiveEmail>
  <ShopCommentTF>1</ShopCommentTF>
  <ShopCommentVerifyTF>1</ShopCommentVerifyTF>
  <ShopAskTF>1</ShopAskTF>
  <ShopAskVerifyTF>0</ShopAskVerifyTF>
  <ShopAskNoReplyShowTF>1</ShopAskNoReplyShowTF>
  <ShopPriceBit>2</ShopPriceBit>
  <G3Enabled>1</G3Enabled>
  <G3InstallDir>home</G3InstallDir>
  <G3SiteName>手机版</G3SiteName>
  <G3Logo>/3g/images/logo.png</G3Logo>
  <G3CopyRight>Copyright © 2006-{$GetCurrYear} Powered by Kesion.COM，
科汛网络开发 All Rights Reserved. </G3CopyRight>
  <G3UserRegEnable>1</G3UserRegEnable>
</ConfigInfo>